Subject: Mr Brian Meek

From: Jean Stride <[email-masked]>
Date: 01 Jul 97 10:47:18 EDT

Hello,

I have just spoken to Brian Meek, who is rather poorly.  He asked me to inform
you as he may well be off work for some time and therefore will not be
responding
to electronic mail.  He is unable at present to committ to being able to 
attend the forthcoming SC 22 Plenary and WG 11 meetings.

I will keep you informed of any news, in the mean time I will try to help with
any 
enquiries you would normally forward to Brian

Jean Stride
BSI